goog.provide('FlappSWFRect');

goog.scope(function() {

/**
 * @constructor
 */
FlappSWFRect = function(ibit) {
    ;
};

FlappSWFRect.load = function(ibit) {
    ibit.a();
    var nbit = ibit.ub(5);
    return {
        xmin: ibit.sb(nbit),
        xmax: ibit.sb(nbit),
        ymin: ibit.sb(nbit),
        ymax: ibit.sb(nbit)
    };
};

});
